## scrollkeeper 0.3.14-16maemo0

=== debian/changelog ===
scrollkeeper (0.3.14-16maemo0) unstable; urgency=low

  * Maemo version 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Sep 2008 10:00:03 +0200

scrollkeeper (0.3.14-16ubuntu1) intrepid; urgency=low

  * Merge with Debian; remaining changes:
    - debian/patches/08_rw_offset_fix.patch:
      + fix incorrect rw offset by 1.
    - debian/patches/09_add_missing_locales.patch:
      + list C locale again, fix index broken for en_GB locale by example

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Jul 2008 11:50:43 +0000

scrollkeeper (0.3.14-16) unstable; urgency=low

  [ Bradley Smith ]
  * Fix lintian errors about uncompressed manpages.
  * Add missed sq.po translation. Closes: #424270

  [ Loic Minier ]
  * Bump up Standards-Version to 3.7.3.
  * Build-dep on autotools-dev to update config.guess and .sub.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sat, 01 Dec 2007 19:22:18 +0000

scrollkeeper (0.3.14-15ubuntu1) hardy; urgency=low

  * Merge with Debian; remaining changes:
    - set DEB_AUTO_UPDATE_* in debian/rules to relibtoolize on build.
    - build-depend on libtool, automake1.7
    - debian/control.in:
      + add ${misc:Depends} as Depends of scrollkeeper.
    - debian/patches/08_rw_offset_fix.patch:
      + fix incorrect rw offset by 1.
    - debian/patches/09_enable_pt_locale.patch:
      + enable pt aditionally to pt_BR (Malone: #24196)
  * Link using -Bsymbolic-functions.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Dec 2007 12:15:43 +0000

scrollkeeper (0.3.14-15) unstable; urgency=high

  [ Josselin Mouette ]
  * Set maintainer to the GNOME team.

  [ Bradley Smith ]
  * New Maintainer. Closes: #450884, #451065
  * Update debhelper compatibility level to 5.
  * Add missing build dependancy of xml-core using ${misc:Depends}.

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Add more ${misc:Depends}.
  * Cleanups.
  * Set remaining shell scripts set -e; drop "exit 0" at the end of scripts.
  * Remove /usr/share/scrollkeeper/configured when scrollkeeper is purged.
  * Track all versions in watch file.

 -- Loic Minier <lool@dooz.org>  Fri, 23 Nov 2007 15:50:38 +0100

scrollkeeper (0.3.14-14) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Gustavo Noronha ]
  * Orphaning the package.

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 11 Nov 2007 19:49:00 -0200

scrollkeeper (0.3.14-13ubuntu3) gutsy; urgency=low

  * Comment out the removal of the duplicates.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Oct 2007 10:43:16 +0000

scrollkeeper (0.3.14-13ubuntu2) gutsy; urgency=low

  * Remove 64 duplicates of scrollkeeper_cl.xml.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Oct 2007 10:20:41 +0000

scrollkeeper (0.3.14-13ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - set DEB_AUTO_UPDATE_* in debian/rules to relibtoolize
      on build 
    - Update maintainer fields
    - build-depend on libtool, automake1.7
    - debian/control.in:
      + add ${misc:Depends} as Depends of scrollkeeper.
    - debian/patches/08_rw_offset_fix.patch:
      + fix incorrect rw offset by 1.
    - debian/patches/09_enable_pt_locale.patch:
      + enable pt aditionally to pt_BR (Malone: #24196)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 May 2007 12:07:09 +0200

scrollkeeper (0.3.14-13) unstable; urgency=high

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Revert to DebHelper compatibility level 4 for etch.

 -- Loic Minier <lool@dooz.org>  Fri, 16 Feb 2007 09:59:33 +0100

scrollkeeper (0.3.14-12) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * debian/control.in:
  - increased Standards-Version to 3.7.0 with no changes

  [ Loic Minier ]
  * Stop shipping *.la files in libscrollkeeper-dev.
  * Ship a real copyright file with an updated URL, upstream authors, and
    licensing terms.
  * Bump up DebHelper compatibility level to 5.
  * Bump up Standards-Version to 3.7.2.
  * Cleanup rules.
  * Rewrite buggy instructions for Debian package maintainers in
    README.Debian.
  * Explain how to rebuild the ScrollKeeper database in README.Debian;
    closes: #406123.
  * Remove /var/log/scrollkeeper.log on purge and cleanup postrm; thanks
    Lee Maguire; closes: #315344.
  * New patch, 09_manpage-typo, fixes typo in scrollkeeper-preinstall man
    page; thanks Dan Jacobson; closes: #225133.

 -- Loic Minier <lool@dooz.org>  Tue,  9 Jan 2007 12:11:27 +0100

scrollkeeper (0.3.14-11ubuntu7) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  9 Mar 2007 13:01:13 +0100

scrollkeeper (0.3.14-11ubuntu6) dapper; urgency=low

  * debian/patches/09_add_missing_locales.patch:
    - list C locale again, fix index broken for en_GB locale by example

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 29 May 2006 22:36:22 +0200

scrollkeeper (0.3.14-11ubuntu5) dapper; urgency=low

  * debian/patches/09_enable_pt_locale.patch:
    - rename to debian/patches/09_add_missing_locales.patch.
    - add empty .po files for missing locales.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 29 May 2006 09:36:55 +0200

scrollkeeper (0.3.14-11ubuntu4) dapper; urgency=low

  * Set DEB_AUTO_UPDATE_LIBTOOL to "pre" in debian/rules to relibtoolize
    on build and make use of the previous libtool build-dep change.
  * Set other DEB_AUTO_UPDATE_* variable as well, to make sure we get
    consistency between machines that are and aren't timestamp skewed.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 May 2006 01:17:42 +1000

scrollkeeper (0.3.14-11ubuntu3) dapper; urgency=low

  * debian/control.in:
    - added libtool to Build-Depends to hopefully fix FTBFS on i386 and hppa
      (can't reproduce that).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 16:49:02 +0200


