=== debian/control ===
Source: scrollkeeper
Section: doc
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@openismus.com> 
XSBC-Original-Maintainer: Bradley Smith <brad@brad-smith.co.uk>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.7.3
Build-Depends: cdbs,
               debhelper (>= 5),
               libxml2-dev (>= 2.4.16),
               intltool (>= 0.28-2),
               zlib1g-dev (>= 1.1.3-12),
               docbook-xml (>= 4.2-12),
               libxslt1-dev (>= 1.1.1-2),
               libxml2-utils,
               xml-core (>= 0.06),
               gnome-pkg-tools,
               dpkg-dev (>= 1.13.19),
               autotools-dev

Package: libscrollkeeper0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: scrollkeeper (<= 0.1.4-4)
Description: Library to load .omf files (runtime files)
 It stores metadata specified by the http://www.ibiblio.org/osrt/omf/ (Open
 Source Metadata Framework) as well as certain metadata extracted directly
 from documents (such as the table of contents).
 .
 It provides various functionality pertaining to this metadata to help
 browsers, such as sorting the registered documents or searching the
 metadata for documents which satisfy a set of criteria.

Package: libscrollkeeper-dev
Architecture: any
Section: libdevel
Depends: libscrollkeeper0 ,
         ${misc:Depends},
         libxml2-dev,
         libxslt1-dev
Description: Library to load .omf files (development files)
 It stores metadata specified by the http://www.ibiblio.org/osrt/omf/ (Open
 Source Metadata Framework) as well as certain metadata extracted directly
 from documents (such as the table of contents).
 .
 It provides various functionality pertaining to this metadata to help
 browsers, such as sorting the registered documents or searching the
 metadata for documents which satisfy a set of criteria.

Package: scrollkeeper
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         docbook-xml (>= 4.2-11)
Replaces: libscrollkeeper0 (<= 0.3.14-5),
          gnumeric (= 1.0.5-1)
Suggests: logrotate
Description: A free electronic cataloging system for documentation
 It stores metadata specified by the http://www.ibiblio.org/osrt/omf/ (Open
 Source Metadata Framework) as well as certain metadata extracted directly
 from documents (such as the table of contents).
 .
 It provides various functionality pertaining to this metadata to help
 browsers, such as sorting the registered documents or searching the
 metadata for documents which satisfy a set of criteria.
