=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_COMPRESS_EXCLUDE += usr/share/doc/scrollkeeper/html/scrollkeeper_manual/C/scrollkeeper_manual.sgml
DEB_DH_MAKESHLIBS_ARGS_libscrollkeeper0 += -V 'libscrollkeeper0 (>= 0.3.8)'
DEB_SHLIBDEPS_INCLUDE += debian/libscrollkeeper0/usr/lib

clean::
	# remove generated xml files
	find cl/templates -type d -mindepth 1 | xargs rm -rf
	dh_clean intltool-extract intltool-merge intltool-update \
	doc/writing_scrollkeeper_omf_files/C/writing_scrollkeeper_omf_files-C.omf.out \
	cl/templates/scrollkeeper_cl.xml omf-install/*.omf po/.intltool-merge-cache

binary-post-install/libscrollkeeper-dev::
	rm -rf debian/libscrollkeeper-dev/usr/share/doc
	dh_link -plibscrollkeeper-dev usr/share/doc/libscrollkeeper0 usr/share/doc/libscrollkeeper-dev
	gzip -9 debian/tmp/usr/share/man/man1/scrollkeeper-config.1
	gzip -9 debian/tmp/usr/share/man/man1/scrollkeeper-gen-seriesid.1
	gzip -9 debian/tmp/usr/share/man/man5/scrollkeeper.conf.5
	gzip -9 debian/tmp/usr/share/man/man7/scrollkeeper.7
	gzip -9 debian/tmp/usr/share/man/man8/scrollkeeper-preinstall.8
	gzip -9 debian/tmp/usr/share/man/man8/scrollkeeper-rebuilddb.8
	gzip -9 debian/tmp/usr/share/man/man8/scrollkeeper-update.8

binary-post-install/scrollkeeper::
	dh_installxmlcatalogs -pscrollkeeper
