=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/([\d\.]+)/scrollkeeper-(.*)\.tar\.gz
